body{background:#f5f5f5 url(https://cis.uts.edu.au/documentation/images/css/body_bg2.png) no-repeat scroll left top}

#header-wrapper{padding-top:32px;width:100%;background:#0098cc url(https://cis.uts.edu.au/documentation/images/css/topbg.gif) repeat-x scroll left bottom}
#header{height:95px;width:65%;min-width:660px;max-width:900px;margin-left:235px}
#header{background:transparent url(https://cis.uts.edu.au/documentation/images/css/cis-banner.png) no-repeat scroll left top}
#header a.coursearea{display:block;height:135px;margin:0 0 0 200px;text-indent:-9999px;width:350px}
body#home #header{background:transparent url(https://cis.uts.edu.au/documentation/images/css/banner1.gif) no-repeat scroll left top}

#level3-nav{min-height:240px}
#home #level3-nav{padding-bottom:15px}

#header a.centrename{display:block;height:135px;margin:0 0 0 200px;text-indent:-9999px;width:350px}
#banner{background:none}
#main-content-wrapper,#main-content-nobanner{border-top:0;border-left:1px solid #dadada;border-right:1px solid #dadada}
#main-content{padding:0 0 20% 0}
#main-content a:hover,#main-content a:active{text-decoration:none}
#main-content a:link:hover,#main-content a:link:active,
#main-content a:visited:hover,#main-content a:visited:active{text-decoration:underline}

#subjects #main-content a:visited,#studypackage #main-content a:visited,
#studypackage-courses #main-content a:visited,
#studypackage-majors #main-content a:visited,#studypackage-choiceblocks #main-content a:visited,
#studypackage-submajors #main-content a:visited,#studypackage-streams #main-content a:visited,
#bus #main-content a:visited,#dab #main-content a:visited,
#edu #main-content a:visited,#eng #main-content a:visited,
#intl #main-content a:visited,#it #main-content a:visited,
#law #main-content a:visited,#nmh #main-content a:visited,
#sci #main-content a:visited,#comm #main-content a:visited{color:#888}

#undernav-wrapper-triangle{background:transparent url(https://cis.uts.edu.au/documentation/images/css/triangle-contact.png) no-repeat scroll left top}

#website-footer{background:#fff;border-left:1px solid #dadada;border-right:1px solid #dadada;height:100%;margin:0pt 0pt 0pt 235px;max-width:900px;min-width:660px;padding:13px 0 0 0;position:relative;width:65%}
#global-footer{background:none;border-bottom:0}
#footer-sponsors{background-color:#fff;border-top:2px solid #80c5d3;text-align:center}
#footer-sponsors img{margin:0 1%}
#footer-nav{background:#0097cc url(https://cis.uts.edu.au/documentation/images/css/handbook-footer.png) no-repeat right top;float:none;margin:0;padding:0;width:100%;height:30px}
#footer-nav p{margin:0;padding:4px 6px 6px 10px}
#footer-nav p a:link,#footer-nav p a:visited{color:#ffffff}
#footer-nav p a:hover{color:#b1ebff}
#footer-subnav{background-color:#fff;border-bottom:1px solid #dadada;height:33px;font-size:11px;margin:0;padding:0}
#footer-subnav p{padding:10px 6px 0 10px;color:#535353;margin:0}
#footer-subnav p a:link,#footer-subnav p a:visited{color:#535353}
#footer-subnav p a:hover{color:#000}
#footer-text{float:left;padding:15px 15px 15px 0;margin-left:0}
#footer-img{padding:15px 0 15px 15px}
#footer-text a:link,#footer-text a:visited{color:#8c8c8c}
#footer-text a:hover{color:#000000}

#left-content-45 h2{color:#535353;font-size:1.5em;padding:0pt 0pt 8px;text-transform:uppercase;margin:0}
#left-content-45 p{font-size:1em;font-family:Arial,Verdana,Helvetica,sans-serif}

/* SIDEBAR TABS */
#undernonav-wrapper{margin-top:255px}

/* CONTACT-OUT-OF-TAB MODIFICATION */
#contact-out-of-tab{padding-top:12px;margin:0pt 12px 0pt 20px}
#contact-out-of-tab h2 {
color:#666666;
font-size:1.2em;
margin-bottom:10px;}
#contact-out-of-tab p{color:#8d8d8d}
#contact-out-of-tab p a:hover{color:#000}

/* HEADING TREATMENT */
#content h1{margin-bottom:15px;background-color:transparent}
#content h4,#content h5,#content h6{color:#000;font-style:italic}

#content{padding-top:20px}

#banner-wrapper,#main-content-wrapper,#main-content,
#content,.ie-images{background-color:transparent}

#tab-navigation-leftside{border:0pt none}
#tab-navigation-leftside img{background:transparent;display:block;position:absolute;top:48px;left:20px}

#content .images{float:left;margin:3px 15px 10px 0;border:2px solid #cfecf2}
#content .images p{background:#cfecf2 none repeat scroll 0% 50%}
#content .images-left{border:2px solid #cfecf2}
#content .images-left p{background:#cfecf2 none repeat scroll 0% 50%}
#left-content-45 p{line-height:1.6em}
#content .contacts{padding-top:0;padding-bottom:10px}
#content .toc{padding-bottom:10px}

.important-notice
{
margin: 0 10px;
padding: 10px;
border: 1px solid #000;
}

/* IE 'Fixes' */
* html #header{width:660px}
* html #level3-nav{height:238px;padding-bottom:0;margin-bottom:0}
* html #home #level3-nav{height:237px;padding-bottom:0;margin-bottom:0}
* html #contact-out-of-tab{margin-top:0}

/* Print Override */
@media print{*{background-color:#fff}
* html #main-content-wrapper{margin-top:20px}
#website-footer,#tab-navigation-leftside img,#new-100-content,.primary-links{display:none}
#new-100-content-h1{width:100%}
#home #content{margin:10px 0 0 0}
#main-content-wrapper,#main-content-nobanner{border-left:0;border-right:0}
#main-content-nobanner #new-100-content img{display:none}
#main-content-nobanner #right-content-30{top:0}
#main-content-nobanner #right-content-42{margin-top:0}
#main-content-nobanner #right-content-50{margin-top:0}
body#home #header{height:0;display:none}
#header-wrapper,#header{padding:0;margin:0;height:auto;width:auto; background: none;}
#header {margin-top: -30px;  background: none; background-color: #fff;}
#header a.coursearea{display: inline; height:auto;text-indent:0;width:auto;font-size:1.6em;margin:0 0 0 140px; padding:0;font-weight:bold; border: 0; background-color: transparent;}
#banner-wrapper,#home #banner-wrapper{height:0;display:none}
#uts-logo {float: left;}
}
/* @End Print Override */

/* tables */
table.atable,table.atable th,table.atable td{border:1px solid #D8D9DA}
table.no-border,table.no-border th,table.no-border td{border:0 none}
table.atable{border-collapse:collapse}
table.atable tr{background-color:#FFFFFF;color:#000000}
table.atable tr.alternate{background-color:#E3EEF1;color:#000000}
table.atable th{font-weight:bold}
table.atable th,table.atable td{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:0.9em;line-height:14px;margin:0;padding:5px 9px;text-align:center}
table.atable th.left,table.atable td.left,table.atable th.leftalign,table.atable td.leftalign{text-align:left}
table.atable th.right,table.atable td.right,table.atable th.rightalign,table.atable td.rightalign{text-align:right}
table.atable{width:95%;margin-bottom:15px;border:none}
table.atable tr.heading1 td,table.atable caption{border:none;text-align:left;font-size:1.5em;line-height:1.8em}
table.atable tr.heading2{background-color:#87B9D8;color:#FFFFFF}
table.atable .note{font-weight: normal;font-size:10px}
table.footnotes th,table.footnotes td{line-height:0.9em;font-size:0.9em;padding:4px 6px}

/* Old Handbook table look */
table{background-color:#FFF;border-collapse:collapse;border:0}
th,td{padding:6px;font-size:1em;margin:0;vertical-align:baseline;line-height:1.3em}
th.leftalign,td.leftalign,.centre td.leftalign{text-align:left}
th.rightalign,td.rightalign,.centre td.rightalign{text-align:right}
td.centeralign,.centre td,.centre th{text-align:center}
table.wborder{border:1px solid #000;border-collapse:collapse}
.wborder td,.wborder th{border:1px solid #000}
th.cell_small,td.cell_small{width:5%}
th.cell_med,td.cell_med{width:10%}
th.cell_large,td.cell_large{width:20%}

/* New table look */
#eng table.wborder,#eng table.wborder th,#eng table.wborder td,#nmh table.wborder,#nmh table.wborder th,#nmh table.wborder td{border:1px solid #D8D9DA}
#eng table.wborder,#nmh table.wborder{border-collapse:collapse}
#eng table.wborder tr,#nmh table.wborder tr{background-color:#FFFFFF;color:#000000}
#eng table.wborder tr.alternate,#nmh table.wborder tr.alternate{background-color:#E3EEF1;color:#000000}
#eng table.wborder th,#nmh table.wborder th{font-weight:bold;background-color:#87B9D8;color:#FFFFFF}
#eng table.wborder th,#eng table.wborder td,#nmh table.wborder th,#nmh table.wborder td{font-family:Arial,Verdana,Helvetica,sans-serif;font-size:0.9em;line-height:14px;margin:0;padding:5px 9px;}
#eng table.wborder th.left,#eng table.wborder td.left,#eng table.wborder th.leftalign,#eng table.wborder td.leftalign,#nmh table.wborder th.left,#nmh table.wborder td.left,#nmh table.wborder th.leftalign,#nmh table.wborder td.leftalign{text-align:left}
#eng table.wborder th.right,#eng table.wborder td.right,#eng table.wborder th.rightalign,#eng table.wborder td.rightalign,#nmh table.wborder th.right,#nmh table.wborder td.right,#nmh table.wborder th.rightalign,#nmh table.wborder td.rightalign{text-align:right}
#eng table.wborder,#nmh table.wborder{width:95%;margin-bottom:15px;border:none}

ol.a{list-style-type:lower-alpha}
ol.i{list-style-type:lower-roman}

/* OLD CIS Table */

table {
background-color:#FFFFFF;
border:0 none;
border-collapse:collapse;
}
th, td {
font-size:1em;
margin:0;
padding:6px;
vertical-align:top;
}
td.user {
vertical-align:middle;
}
th.leftalign {
text-align:left;
}
th.rightalign {
text-align:right;
}
td.leftalign {
text-align:left;
}
td.centeralign {
text-align:center;
}
td.rightalign {
text-align:right;
}
table.wborder {
border:1px solid #000000;
border-collapse:collapse;
}
.wborder td {
border:1px solid #000000;
}
.wborder th {
border:1px solid #000000;
}
.wborder th.leftalign {
border:1px solid #000000;
text-align:left;
}
.wborder th.rightalign {
border:1px solid #000000;
text-align:right;
}
.centre td, .centre th {
text-align:center;
}
.centre td.leftalign {
text-align:left;
}
.centre td.rightalign {
text-align:right;
}
th.cell_small {
width:5%;
}
th.cell_medium {
width:8%;
}
th.cell_large {
width:20%;
}
td.cell_medium {
width:8%;
}
td.cell_small {
width:5%;
}
td.cell_large {
width:20%;
}
td.role {
text-align:center;
}

/* DEFAULT MODE */


#header a.banner-title
{
color:#FFFFFF;
display:block;
font-family:Helvetica,Arial,sans-serif;
font-size:26px;
height:21px;
line-height:25px;
margin:0 0 0 131px;
padding:0;
position:absolute;
text-indent:0;
text-transform:uppercase;
top:83px;
width:450px;
}



#header a.sub-banner-title
{
color:#FFFFFF;
display:block;
font-family:Helvetica,Arial,sans-serif;
font-size:15px;
font-weight:normal;
height:14px;
line-height:16px;
margin:0 0 0 131px;
padding:0;
position:absolute;
text-indent:0;
text-transform:uppercase;
top:111px;
width:450px;
}


#footer-nav a.footer-name
{
color:#FFFFFF;
display:block;
float:right;
font-family:Helvetica,Arial,sans-serif;
font-size:21px;
height:22px;
line-height:26px;
margin:4px 6px 0 0;
padding:0;
text-indent:0;
text-transform:uppercase;
}





/* Print Override */
	@media print {

#header,
#header a.banner-title,
#header a.semester-title,
#header a.centrename
{
display: none;
}

#content h1
{
background: none;
}

	}
/* @Print Override */

/* Sticky footer styles
-------------------------------------------------- */

html,
body {
height: 100%;
/* The html and body elements cannot have any padding or margin. */
}

/* Wrapper for page content to push down footer */
#main-body-container {
min-height: 100%;
height: auto !important;
height: 100%;
/* Negative indent footer by it's height */
margin: 0 auto -100px;
}

/* Set the fixed height of the footer here */
#push,
footer {
height: 100px;
}
/*#footer {
background-color: #f5f5f5;
}
*/
/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
footer {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 20px;
  padding-right: 20px;
}
}